Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 07:02:44 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><br></div>I didn’t receive any call as promised and my phone is never off anytime in the day - I got a message in the morning but didn’t hear from them again - the items are baby kids as a gift &#127873; for some one who is traveling back to home country this night - so I have to decline this order now<div><br></div>
<div><br></div>
<div>I have a great experience with all my previous orders - you can check with my records with center point !</div>
<div><br></div>
<div>I regret to decline this order now.</div>
<div><br></div>
<div>Call your delivery guys to return the items.</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Jan 2021, at 10:16 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nelson,<br><br>Thank you for getting in touch with us.</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">We are truly sorry to tell  that a delivery attempt for order number #9626848792 was made at your address by the courier team. </div>
<div><br></div>
<div dir="ltr">Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +971589339915 the call could not be reached due to unknown reasons.</div>
<div><br></div>
<div>Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.</div>
<div><br></div>
<div>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1966931